﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.home-blocks {
    text-align: center;
}

    .home-blocks a {
        text-decoration: none;
        color: #333333;
    }

    .home-blocks:hover {
        background-color: #eeeeee;
        border-radius: 6px;
    }

.home-web-design {
    background: transparent url(../Images/Icons/SeoWeb/ladybug.png) no-repeat center 55px;
    background-size: 100px;
}

.home-seo {
    background: transparent url(../Images/Icons/SeoWeb/seo.png) no-repeat center 55px;
    background-size: 100px;
}

.home-hosting {
    background: transparent url(../Images/Icons/SeoWeb/worldwide.png) no-repeat center 55px;
    background-size: 100px;
}


.home-ecommerce {
    background: transparent url(../Images/Icons/SeoWeb/shopping-cart.png) no-repeat center 55px;
    background-size: 100px;
}

.home-crm {
    background: transparent url(../Images/Icons/SeoWeb/swiss-army-knife.png) no-repeat center 55px;
    background-size: 100px;
}

.home-custom-dev {
    background: transparent url(../Images/Icons/SeoWeb/wrench.png) no-repeat center 55px;
    background-size: 100px;
}

.home-block-content {
    margin-top:140px;
}